Cyberduck Mountain Duck CLI

#7904 closed defect (duplicate)

Update to 4.4.4 issue (no connection to remote servers)

Reported by: damon.moritz Owned by:
Priority: normal Milestone:
Component: core Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 7

Description

Upon updating to 4.4.4, I am no longer able to connect to any server. I have done the following troubleshooting steps.

Uninstalled and Reinstalled the update Deleted all bookmarks and started over Restarted computer (several times) Tried to back rev to the last stable version Went through all preference settings 1 by 1

When I click on a bookmark/connection, action dialog at the bottom left shows authenticating and quickly disappears and the disconnect button changes to a red stop sign then goes back to the disconnect button. Nothing else appears to happen. The logs won't open either.

Change History (4)

comment:1 Changed on Apr 27, 2014 at 3:54:22 PM by dkocher

#7903 closed as duplicate.

comment:2 Changed on Apr 28, 2014 at 1:13:01 AM by damon.moritz

Last edited on Apr 28, 2014 at 1:16:02 AM by damon.moritz (previous) (diff)

comment:3 Changed on Apr 30, 2014 at 8:11:32 AM by dkocher

Please include the file cyberduck.log in the application support directory.

comment:4 Changed on Apr 30, 2014 at 8:24:27 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #7912.

Note: See TracTickets for help on using tickets.